Name: kron4ek-wine-8.5-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.5-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.5/wine-8.5-staging-tkg-amd64.tar.xz
  file_checksum: 49cd848a3092f73fb48b475a6f6b839a
  rename: kron4ek-wine-8.5-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.5-staging-tkg-amd64
  dest: kron4ek-wine-8.5-staging-tkg-amd64
